Show Sidebar

Integrating Mediation Partners – iOS Unity

Sorry, this entry is only available in English. For the sake of viewer convenience, the content is shown below in the alternative language. You may click the link to switch the active language.

To support Mediation with partners, integrate the VMAX library project.

Note: VMAX Unity versions prior to 3.6.1 did not support bitcode. So update to the latest version or set bitcode to ‘No’ for older versions. Also, the Google IMA adapter bundled with VMAX does not currently support bitcode.
image00

The following ad networks are supported:

For Unity 4

For Unity 5

The process for integrating mediation partners for Unity 5 and XCode is the same.